### Method

# FwupdPlugin SecurityAttrs get_all

since: 1.5.0

#### Declaration [src]

    GPtrArray*
    fu_security_attrs_get_all (
      FuSecurityAttrs* self
    )

#### Description [src]

Gets all the non-obsoleted attributes in the object.

Available since: 1.5.0

#### Return value

Type: An array of `None`

Attributes.

The caller of the method takes ownership of the data container, but not the data inside it.